<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bc073b410f701d112620ee37116aaef2">
  <dict>
    <!--2020-12-11 16:58:53.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
